@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('../fonts/texgyreadventor-regular-webfont.eot');
    src: url('../fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorItalic';
    src: url('../fonts/texgyreadventor-italic-webfont.eot');
    src: url('../fonts/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-italic-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-italic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-italic-webfont.svg#TeXGyreAdventorItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorBold';
    src: url('../fonts/texgyreadventor-bold-webfont.eot');
    src: url('../fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorBoldItalic';
    src: url('../fonts/texgyreadventor-bolditalic-webfont.eot');
    src: url('../fonts/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-bolditalic-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-bolditalic-webfont.svg#TeXGyreAdventorBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face{
	font-family:"AvantGardeGothicITCW01B 731063";
	src:url("../fonts/85564178-fd88-4387-9226-0e632723ca24.eot?#iefix");
	src:url("../fonts/85564178-fd88-4387-9226-0e632723ca24.eot?#iefix") format("eot"),url("../fonts/e9a79553-7093-47c7-8d9c-70dc3619e94b.woff") format("woff"),url("../fonts/7265b8d0-a67c-4a8b-84aa-273d1759270a.ttf") format("truetype"),url("../fonts/75d377f2-28ee-43f8-b231-44f8eba218c4.svg#75d377f2-28ee-43f8-b231-44f8eba218c4") format("svg");
}
@font-face{
	font-family:"AvantGardeGothicITCW01D 731075";
	src:url("../fonts/b74e5f86-4477-435a-abdf-32d8215f21bc.eot?#iefix");
	src:url("../fonts/b74e5f86-4477-435a-abdf-32d8215f21bc.eot?#iefix") format("eot"),url("../fonts/c18aee57-7585-4a8b-9a1c-69d226301d73.woff") format("woff"),url("../fonts/44ccbb2b-0fbc-4d95-b1da-0aa73bd26fb0.ttf") format("truetype"),url("../fonts/f2de529c-11d2-43b7-be7c-05c5aaeaf133.svg#f2de529c-11d2-43b7-be7c-05c5aaeaf133") format("svg");
}
